html { height:100%; background-color:#ccf4fd; }
body { background-color:#ccf4fd; height:100%; }
td { vertical-align:top; }

#body { width:980px; margin-left:auto; margin-right:auto; background-color:#FFFFFF; border-collapse:collapse;  }

#header { background:url(header.jpg) top center repeat-x; width:980px; height:167px; }

#menu { font:13px Verdana; color:#87888a; padding: 0px 25px; }
#menu a { font:13px Verdana; color:#87888a; text-decoration:none; }

.star1 { color:#00b3f2; }
.star2 { color:#ffb444; }
.star3 { color:#cc0066; }
.star4 { color:#6fb901; }


#left { padding:9px; width:200px; background:url(mainfooter-left.jpg) bottom left no-repeat #FFFFFF; padding-bottom:120px; }

#right { padding:9px; width:200px; background:url(mainfooter-right.jpg) bottom right no-repeat #FFFFFF; padding-bottom:120px; }

#center { padding:9px 0px; width:544px; background:url(mainfooter-center.jpg) bottom center no-repeat #FFFFFF; padding-bottom:30px; }

#logo { display:block; width:170px; height:150px; margin-left:127px; margin-top:8px; position:absolute; }

#loginbox { background:url(loginbox.jpg) top center no-repeat; width:290px; height:105px; margin-left:680px; margin-top:10px; position:absolute; }

#cartbox { background:url(cartbox.jpg) top center no-repeat; width:313px; height:39px; margin-left:656px; margin-top:119px; position:absolute; }

#searchbox { width:200px; margin-bottom:10px; }
#searchbox .left { width:10px; background:url(searchbox-left.jpg) top left repeat-y; }
#searchbox .right { width:10px; background:url(searchbox-right.jpg) top right repeat-y; }

#searchboxdetailed { width:200px; margin-bottom:10px; }
#searchboxdetailed .left { width:10px; background:url(searchbox-left-detailed.jpg) top left repeat-y; }
#searchboxdetailed .right { width:10px; background:url(searchbox-right-detailed.jpg) top right repeat-y; }

#categorybox { width:200px; margin-bottom:10px; }
#categorybox .left { width:10px; background:url(categorybox-left.jpg) top left repeat-y; }
#categorybox .right { width:10px; background:url(categorybox-right.jpg) top right repeat-y; }

#pollbox { width:200px; margin-bottom:10px; margin-top:-11px; font:11px Verdana; color:#87888a; }
#pollbox .left { width:10px; background:url(pollbox-left.jpg) top left repeat-y; }
#pollbox .right { width:10px; background:url(pollbox-right.jpg) top right repeat-y; }

#helpbox { width:200px; margin-bottom:10px; }
#helpbox .left { width:10px; background:url(helpbox-left.jpg) top left repeat-y; }
#helpbox .right { width:10px; background:url(helpbox-right.jpg) top right repeat-y; }

#gbox { width:200px; margin-bottom:10px; }
#friendsbox .left { width:5px; background:url(friendsbox-left.jpg) top left repeat-y; }
#friendsbox .right { width:5px; background:url(friendsbox-right.jpg) top right repeat-y; }

#newsletterbox { width:200px; margin-bottom:10px; }
#newsletterbox .left { width:10px; background:url(newsletterbox-left.jpg) top left repeat-y; }
#newsletterbox .right { width:10px; background:url(newsletterbox-right.jpg) top right repeat-y; }

#yellowbox { width:540px; margin-bottom:10px; }
#yellowbox .left { width:10px; background:url(yellowbox-left.jpg) top right repeat-y; }
#yellowbox .right { width:10px; background:url(yellowbox-right.jpg) top left repeat-y; }

#bluebox { width:540px; margin-bottom:10px; }
#bluebox .left { width:10px; background:url(bluebox-left.jpg) top left repeat-y; }
#bluebox .right { width:10px; background:url(bluebox-right.jpg) top right repeat-y; }

#advert { margin-bottom:10px; }

/*WYSIWYG styles should be always assigned to WYSIWYG content on public front-end*/
.wysiwyg h1, .wysiwyg td h1 { font:20px Verdana; font-weight:bold; margin:10px 0px; color: #ff9900; }
.wysiwyg h2, .wysiwyg td h2 { font:18px Verdana; font-weight:bold; margin:8px 0px; color: #ff9900; }
.wysiwyg h3 { font:16px Verdana; font-weight:bold; margin:6px 0px; color: #ff9900; }
.wysiwyg h4 { font:14px Verdana; font-weight:bold; margin:4px 0px; color: #ff9900; }
.wysiwyg h5 { font:13px Verdana; font-weight:bold; margin:4px 0px; color: #ff9900; }
.wysiwyg h6 { font:12px Verdana; font-weight:bold; margin:4px 0px; color: #ff9900; }
.wysiwyg p, .wysiwyg td p, .wysiwyg td { font: 11px verdana; margin: 2px 0px; color: #87888a; line-height:16px; }
.wysiwyg td { padding:4px; }
.wysiwyg a, .wysiwyg td a { font: 11px verdana; text-decoration:underline; cursor:pointer; color: #87888a; line-height:16px; font-weight:bold; }
.wysiwyg img { margin:0px; }
.wysiwyg ul, .wysiwyg td ul { list-style-type: disc; margin:6px 5px; font: 11px verdana; color: #87888a; }
.wysiwyg ol, .wysiwyg td ol { list-style-type: decimal; margin:6px 5px; font: 11px verdana; color: #87888a; }
.wysiwyg ol li, .wysiwyg ul li, .wysiwyg td ul li, .wysiwyg ol li { margin-top:2px; }
.wysiwyg strong, .wysiwyg td strong { font-weight: bold; }
.wysiwyg em, .wysiwyg td em { font-style: italic; }

strong,b { font-weight:bold; }

.category_l1, .category_l1a { display:block; font:11px Verdana; color:#87888a; padding:2px 4px 2px 4px; text-decoration:none; }
.category_l2, .category_l2a { display:block; font:11px Verdana; color:#00b3f2; padding:2px 4px 2px 30px; text-decoration:none; }
.category_l2a, .category_l1a { font-weight:bold; }

.bluebox, .yellowbox { margin:10px 0px; }
.bluebox td { background:url(blue-middle.jpg) top center repeat-y; }
.yellowbox td { background:url(orange-middle.jpg) top center repeat-y; }
.yellowbox td img, .bluebox td img { margin:0px; }

.productbox { margin-left:15px; }
.productbox img { margin:0px; }

#helpbox td.content { font:11px Verdana; color:#ff9900; }
#helpbox td.content li { list-style-image: url('helpstar.jpg'); margin-left:1px; }
#helpbox td.content ul, #helpbox td.content ol { margin-left:20px; padding-left:0px;}
#helpbox td.content a { text-decoration:none; }

#productgrouppicks div, #agegrouppicks div, #towhompicks div { padding:3px;font:12px Verdana; color:#87888a; }
#productgrouppicks div:hover, #agegrouppicks div:hover, #towhompicks div:hover { padding:3px;font:12px Verdana; background-color:#FFFFFF; cursor:pointer; fot-weight:bold; }


#footer { text-align:center; padding:10px; width:960px; margin-left:auto; margin-right:auto; margin-top:20px; color:#167996; }
#footer p, #footer td, #footer td p, #footer a { font:11px Verdana; color:#167996;  }

#overlay { position:fixed;z-index:100;width:98%;height:98%;left:1%;top:1%; }
#overlay table { width:100%; height:100%; }
.topleft { width:28px;height:28px;background:url(overlay_topleft.png) bottom right no-repeat; }
.topright { width:29px;height:28px;background:url(overlay_topright.png) bottom left no-repeat; }
.bottomleft { width:28px;height:29px;background:url(overlay_bottomleft.png) top right no-repeat; }
.bottomright { width:29px;height:29px;background:url(overlay_bottomright.png) top left no-repeat; }
.top { height:28px;background:url(overlay_top.png) bottom center repeat-x; }
.left { width:28px;background:url(overlay_left.png) center right repeat-y; }
.right { width:29px;background:url(overlay_right.png) center left repeat-y; }
.bottom { height:29px;background:url(overlay_bottom.png) top center repeat-x; }
.overlay { height:98%;background:url(overlay.png) center; }
.closearrow { text-align:right; }
.closearrow  img{ cursor:pointer; }
#overlay_content { text-align:center;vertical-align:middle; border:1px solid #dfddde;}